import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.scss']
})
export class HomeComponent implements OnInit {
  isShow = false;
  search= false;
  constructor() { }

  ngOnInit() {
  }
  slideConfig = {"slidesToShow": 4, "slidesToScroll": 1,"arrow": false,"dots":false,"autoplay":true,"autoplaySpeed":2000,responsive:[{breakpoint:800,settings:{slidesToShow:2}},{breakpoint:600,settings:{slidesToShow:1}}]};
  togglefunc(){
    this.isShow = !this.isShow;
  }
  searchfunc(){
    this.search = !this.search;
  }
}
